.hidden {
    display: none;
}

body {
    background-color: black;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    color: white;
}

.landscape{
    display: grid;
    grid-template-rows: 60vh 40vh;
    grid-template-columns: 1fr;
    width: 100vw;

}

.sky {
    grid-row: 1/2;
    grid-column: 1/2;
    z-index: 0;
}

.land {
    grid-row: 2/3;
    grid-column: 1/2;
    z-index: 0;
}

.house-svg-stroke{
    grid-row: 1/3;
    grid-column: 1/2;
    z-index: 1;
}






